none
SCCM 1802 5.0.8634.1000 and windows 10 1809 RRS feed

  • Question

  • Hello.

    Clients are installed perfectly, however, you cannot run more than one assigned package through the software center.

    immediately gives an error not enough rights to run.

    in the 1803 version of windows you are installing.

    Wednesday, August 14, 2019 10:15 AM

All replies

  • Hi,

    To prevent any future issue, I suggest to you to upgrade your SCCM to the 1810 or later versions.

    SCCM 1802 dos not supports Windows 10 1809 (more details: https://docs.microsoft.com/en-us/sccm/core/plan-design/configs/support-for-windows-10)

    Regards,

    SAAD Youssef

    ______

    Please remember to mark the replies as answer if they help, thank you!

    Wednesday, August 14, 2019 10:31 AM
  • Hi,

    In client setting>Computer agent>install permissions, did you configured it to All Users?
    And agree with SAAD, it is recommended to upgrade SCCM to the latest version to support windows 10 1809.

    Best regards,
    Allen

    Please remember to mark the replies as answers if they help.

    If you have feedback for TechNet Subscriber Support, contact tnmff@microsoft.com.

    Wednesday, August 14, 2019 10:48 AM